body {
    margin: 0;
    font-family: 'Roboto', sans-serif;
    background-color: #222;
    color: #fff;
}

.container {
	width: 100%;
    max-width: 950px;
    margin: 0 auto;
    position: relative;
}

.top-menu {
    height: 40px;
    background-color: #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4px 20px;
    position: relative;
    z-index: 2;
}

.menu-left {
    display: flex;
    gap: 10px;
}

.menu-right {
    margin-left: auto;
	display: flex;
    gap: 10px;
}

.menu-button {
    background-color: #000;
    color: #ffe8c4;
    padding: 10px 16px 15px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 0;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
}

.menu-button:hover {
    background-color: #ffe8c4;
    color: #5a1100;
}

.header-image {
    width: 100%;
    height: 450px;
    background-image: url('headerImg.png');
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 3;
}

.demo-button, .download-button {
    cursor: pointer;
	position: absolute;
    z-index: 4;
}

.demo-button {
    top: 10px;
    right: 60px;
	height: auto;
	width: 200px;
    object-fit: cover;
}

.download-button {
    top: 300px;
    left: 160px;
	height: auto;
	width: 250px;
    object-fit: cover;
}


.main-content {

    justify-content: center; 
    align-items: center;
	padding-top: 500px;
    background-color: #000;
    position: relative;
	border: medium;
    z-index: 0;
}

.demo-content {
	width: 80%;
	max-width: 700px;
    padding: 0px;
    padding-top: 40px;
    z-index: 0;
	font-size: 20px;
	margin: 0 auto;
}



.iframe-container {
    position: relative;
    width: 80%;
    max-width: 800px;
    margin: 0 auto;
    padding-bottom: 45%; /* 9/16 = 0.5625 or 56.25% for 16:9 ratio; adjust if different */
    height: 0;
}

.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.image-list {
  max-width: 100%; /* Gör så att div:en inte blir bredare än sin förälder */
  text-align: center; /* Centrera bilden om så önskas */

}

.image-list img {
  max-width: 700px; 
  width: 90%; 
  height: auto;
}

.bullet-text h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    margin: 0 0 5px 0;
    color:antiquewhite;
}
.bullet-text h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 26px;
    margin: 0 0 5px 0;
    color:antiquewhite;
}
.bullet-text p {
    font-size: 15px;
    line-height: 22px;
	font-weight: 600;
    margin: 0;
    color: antiquewhite;
}

.file-info {
    background-image: url('fileBar.png');
	background-repeat: no-repeat;
     background-size: cover;
    color: antiquewhite;
    padding: 10px 10px 12px 30px;
    margin-top: 20px;
    font-size: 14px;
	font-weight: 600;
	height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
	max-width: 100%;
	
}



.file-info-download-button {
    width: 120px;
    height: auto;
    object-fit: cover;
    cursor: pointer;
}

.about-section {
    padding: 20px;
    padding-left: 15%;
	padding-right: 15%;
    position: relative;
    z-index: 0;
	text-align: center;
}

.about-section h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 42px;
    margin: 0 0 10px 0;
    color:#ffe8c4;
}

.about-section p {
    font-size: 18px;
    line-height: 30px;
    color: #ffe8c4;
}


.footer {
    width: 100%;
    height: 80px;
    background-color: #B12B0A;
    position: relative;
    z-index: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.footer p {
    font-size: 14px;
	font-weight: 600;
    margin: 0;
    color: antiquewhite;
}